@charset "utf-8";
* {margin:0; padding:0; outline:0;}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
img {
	max-width: 100%;
	width: auto \9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
.alert {
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    border-radius: 4px;
    margin-bottom: 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.alert-danger, .alert-error {
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;
}
.alert-error p {
    color: #b94a48;
}
#contact-form input.invalid, #contact-form textarea.invalid {
    border: 1px solid #9d261d;
}
@font-face {
 font-family: 'Bauer_Bodoni_Titling_BT';
 	src: url('../fonts/Bauer_Bodoni_Titling_BT.eot');
 	src: local('Bauer_Bodoni_Titling_BT'), local('Bauer_Bodoni_Titling_BT'),
		url('../fonts/Bauer_Bodoni_Titling_BT.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Bauer_Bodoni_Titling_BT.ttf') format('truetype'),
		url('../fonts/Bauer_Bodoni_Titling_BT.otf') format('opentype'),
		url('../fonts/Bauer_Bodoni_Titling_BT.woff') format('woff'),
		url('../fonts/Bauer_Bodoni_Titling_BT.svg#webfontKWmDqtHl') format('svg');
 }
@font-face {
 font-family: 'NoteraPersonalUseOnly';
 	src: url('../fonts/NoteraPersonalUseOnly.eot');
 	src: local('NoteraPersonalUseOnly'), local('NoteraPersonalUseOnly'),
		url('../fonts/NoteraPersonalUseOnly.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NoteraPersonalUseOnly.ttf') format('truetype'),
		url('../fonts/NoteraPersonalUseOnly.otf') format('opentype'),
		url('../fonts/NoteraPersonalUseOnly.woff') format('woff'),
		url('../fonts/NoteraPersonalUseOnly.svg#webfontKWmDqtHl') format('svg');
 }
.body {
	background: url(../images/bg_body.jpg);
	color: #575757;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	overflow: hidden;
	padding: 0px;
}
.body p {margin-bottom: 0px;}
.header-main {
	background: url(../images/bg_header.jpg) no-repeat center top;
	min-height: 975px
}
.logo {text-align: center;padding: 20px 0 40px 0;}
.menu-nav .navbar-default {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}
.menu-nav .navbar-default .container-fluid {padding: 0;}
.menu-nav .navbar-default .container-fluid .navbar-collapse {padding: 0;}
.menu-nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
.menu-nav ul li {
	display: inline-block;
	padding: 0 10px;
}
.content{margin-bottom:20px;}
html body.site.subpage.com_content.view-article.no-layout.no-task.itemid-102 div.body div.content-main div.container div.row div.content.col-sm-12 div.item-page div.page-header h2{
	color:#fff;
}
html body.site.subpage.com_content.view-article.no-layout.no-task.itemid-114 div.body div.content-main div.container div.row div.content.col-sm-12 div.item-page div div.bioleft h2{
	    margin: 36px 0 15px 0;
	color: #310802;
}

div.bioleft {    display: block;
    float: left ;
    width: 67% ;
    padding: 0 30px 0 0 
	
}
	
.bioright{
	float: right;
	display: inline-block;
	    margin: 39px 0 0 0;
}

.menu-nav ul li a {
	font-family: Helvetica;
	font-size: 14px;
	color: #94968c;
	text-transform: uppercase;
	padding: 0;
}
.globalnews{    margin-bottom: 20px !important;}
.contact-address .email {
	margin-top: 54px;
}
.slide {
	padding: 40px 0 0 0;
	position: relative;
}

.slide h1 {
	font-family: Bauer_Bodoni_Titling_BT;
	font-size: 46px;
	font-weight: normal;
	color: #310802;
	margin: 0;
	text-align: center;
}
.slide h1 label {
	font-family: NoteraPersonalUseOnly;
	font-size: 141px;
	font-weight: normal;
	margin: 0;
}
.slide .text-bg {
	text-align: center;
	margin-bottom: 35px;
}
.slide .text-bg h2 {
	font-family: Bauer_Bodoni_Titling_BT;
	font-size: 32px;
	font-weight: normal;
	color: #FFF;
	margin: 0;
	background: url(../images/bg_slide_text.png) no-repeat center center;
	display: inline-block;
	height: 61px;
	line-height: 61px;
	width: 562px;
}
.slide .play {
	display: inline-block;
	vertical-align: bottom;
}
.slide .or {
	display: inline-block;
	margin: 0 20px;
	font-family: NoteraPersonalUseOnly;
	font-size: 32px;
	color: #330401;
	vertical-align: bottom;
	line-height: normal;
}
.slide .make {
	background: url(../images/bg_make.png) no-repeat center center;
	width: 247px;
	height: 28px;
	font-family: Helvetica;
	font-size: 13px;
	color: #FFF;
	line-height: 28px;
	text-transform: uppercase;
	display: inline-block;
	vertical-align: bottom;
}
.slide .make a {color: #FFF;}
.slide .make a:hover {text-decoration: none;}
.slide .image {position: relative;    margin: 7px 0 0 0;}
.slide .image p{
	position: absolute;
	top: 70px;
}
.content-main, .itemid-102 .content-main {
	background: url(../images/bg_content.jpg) no-repeat center bottom #310802;
}
.content .page-header {
	padding: 0;
	margin: 150px 0 0 0;
	border: none;
}
.content .page-header h2 {
	font-family: Bauer_Bodoni_Titling_BT;
	font-size: 45px;
	font-weight: normal;
	margin: 0 0 20px 0;
	color: #fef8e8;
}
.content p {
	font-family: Helvetica;
	font-size: 18px;
	font-weight: normal;
	color: #fef8e8;
	line-height: 24px;
	margin-bottom: 20px;
}
.content p label {
	color: #FFF;
	margin: 0;
}
.content p a {
	color: #FFF;
	text-decoration: underline;
}
html body.site.subpage.com_content.view-category.layout-blog.no-task.itemid-113 div.body div.content-main div.container div.row div.content.col-sm-12 div.blog div.items-leading.clearfix  p.readmore a.btn{
	 background: #4a0c03 none repeat scroll 0 0;
    padding: 10px 20px;
    text-decoration: none;
}
html body.site.subpage.com_content.view-category.layout-blog.no-task.itemid-113 div.body div.content-main div.container div.row div.content.col-sm-12 div.blog div.items-leading.clearfix  p.readmore a.btn:hover{
	 background: #fff  none repeat scroll 0 0;
    padding: 10px 20px;
    text-decoration: none;
	color:#310903;
}

.content p span a {
	color: #310903;
	text-decoration: underline;
}
.content .click-here {
	background: #efddcc;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 100%;
	height: 63px;
	text-align: center;
	margin: 10px 0 75px 0;
}
.content .click-here a {
	font-family: Helvetica;
	font-size: 16px;
	font-weight: normal;
	color: #310802;
	text-transform: uppercase;
	text-align: center;
	line-height: 63px;
}
.content .image-right {
	position: relative;
}
.content .image-right img {
	position: absolute;
	top: 255px;
	right: 0;
}
.lead-main {
	background: url(../images/bg_content.jpg) no-repeat center top #310802;
}
.lead-main .lead {margin: 60px 0;}
.lead-main .lead h3 {
	font-family: Bauer_Bodoni_Titling_BT;
	font-size: 45px;
	font-weight: normal;
	color: #FFF;
	margin: 0 0 30px 0;
	text-transform: uppercase;
}
.lead-main .lead h4 {
	font-family: Helvetica;
	font-size: 23px;
	font-weight: bold;
	color: #FFF;
	margin: 0 0 30px 0;
}
.lead #frm_lead p {
	position: relative;
	font-family: Helvetica;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	line-height: 24px;
	margin-bottom: 20px;
}
.lead #frm_lead p.text {margin-bottom: 40px;}
.lead #frm_lead p label {
	display: none;
	position: absolute;
	top: 20px;
	right: 20px;
	text-align: right;
	font-size: 10px;
	width: 100%;
}
.lead #frm_lead p input, .lead #frm_lead p input.error {
	background: #FFF !important;
	border: 1px solid #442b17 !important;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	width: 100%;
	height: 52px;
	padding: 0 0 0 20px !important;
	font-family: Helvetica;
	font-size: 16px;
	font-style: oblique;
	color: #616161;
}
.lead #frm_lead p.button-lead {text-align: right;}
.lead #frm_lead p.button-lead button {
	display: inline-block;
	background: #efddcc;
	border: 1px solid #442b17;
	width: 116px;
	height: 50px;
	font-family: Helvetica;
	font-size: 16px;
	font-weight: bold;
	color: #310802;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.lead-image {
	text-align: center;
}
.lead-image .moduletable {
	position: relative;
	margin-top: -65px;
}
.footer-main {
	background: #280702;
	padding: 65px 0;
}
.footer {
	text-align: center;
}
.footer p {
	font-family: Helvetica;
	font-size: 14px;
	color: #FFF;
	margin-bottom: 5px;
}
.footer p img {margin-top: 10px;}
.footer p a {color: #FFF;}
.footer hr {
	display: inline-block;
	width: 50%;
}
.latest-main {
	background: url(../images/bg_latest.jpg) no-repeat center top #f9e8d8;
	padding: 80px 0;
}
.latest h3 {
	font-family: Bauer_Bodoni_Titling_BT;
	font-size: 45px;
	font-weight: normal;
	color: #310802;
	margin: 0 0 40px 0;
}
.latest .item_published {
	font-family: Helvetica;
	font-size: 18px;
	color: #4d0c02;
	margin-bottom: 20px;
}
.latest .newsflash p {
	font-family: Helvetica;
	font-size: 18px;
	color: #616161;
	margin-bottom: 20px;
	line-height: 24px;
}
.latest .newsflash .readmore {
	border: 3px solid #310802;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	font-family: Helvetica;
	font-size: 16px;
	font-weight: bold;
	color: #310802;
	padding: 8px;
	display: inline-block;
}
.latest .newsflash .newsflash-item:first-child {
	background: url(../images/bg_border.jpg) repeat-x left bottom;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
.subpage .header-main {
	min-height: 200px;
}
.subpage .content .page-header {
	margin: 30px 0 0 0;
}
.subpage .content .page-header h2 {color: #310903;}
.subpage .content p {color: #616161;}
.subpage .content p span {color: #310903;font-style: italic;}
.subpage .content p b {font-weight: bold;color: #310903;}
.subpage.itemid-102 .content p {color: #FFF;}
.subpage .content p a.click-here {
	background: #4a0c03;
	padding: 10px 20px;
	text-decoration: none;
	margin-left: 20px;
}
.subpage .content p a.click-here:hover {
	background: #fff;
	padding: 10px 20px;
	text-decoration: none;
	margin-left: 20px;
	color:#310802;
}
.subpage.itemid-102 .content-main {
	background: url(../images/bg_content.jpg) no-repeat center bottom #310802;
}
.subpage .latest-main {
	background: none;
}
.subpage .latest-main .custom p {
	font-family: Helvetica;
	font-size: 18px;
	color: #616161;
	margin-bottom: 20px;
}
.position1-main {
	background: url(../images/bg_position1.jpg) no-repeat center top; 
}
.position1 {
	padding: 40px 150px;
}
.position1 p {
	font-family: Helvetica;
	font-size: 24px;
	font-weight: normal;
	color: #590f04;
}
.position1 p a {
	padding: 8px 12px;
	border: 3px solid #590f04;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	margin: 0 5px;
	color: #590f04;
}
.subpage .lead-image .moduletable {
	margin-top: 60px;
}
.subpage .header-main .container {position: relative;}
.position0 {
	position: absolute;
	top: 0;
	right: -73px;
	background: url(../images/bg_position.png) no-repeat;
	width: 107px;
	height: 146px;
	padding: 28px 0 0 18px;
}
.position0 p {
	font-family: Bauer_Bodoni_Titling_BT;
	font-size: 14px;
	color: #FFF;
	line-height: normal;
}
.position0 p a {color: #FFF;}
.position0 p a:hover {text-decoration: none;}
.position0 p label {
	font-size: 18px;
	margin: 0;
	cursor: pointer;
}
.position2-main {
	background: #310802;
}
.position2 h1 {
	font-family: Bauer_Bodoni_Titling_BT;
	font-size: 50px;
	font-weight: normal;
	color: #FFF;
	line-height: 122px;
	text-transform: uppercase;
}
.item-page .row{    margin-bottom: 10px;}
.subpage.itemid-109 .content-main, .subpage .content-main {
	background: none;
}
.itemid-109 .content .page-header {margin-top: 60px;}
.itemid-109 .content .page-header h2 {
	font-size: 33px;
	color: #590f04;
}
.accordion-group .accordion-heading {display: none;}
#basic-details .contact-address p span {
	display: inline-block;
	width: 40px;
	text-align: center;
}
#basic-details .contact-address .email p {color: #590f04;}
#basic-details .contact-address .phone p {
	color: #590f04;
	font-family: Helvetica;
	font-size: 24px;
	font-weight: bold;
}
#basic-details .descriptions {margin: 30px 0 20px 0;}
#basic-details .descriptions p {color: #616161;}
#contact-form input {
	background: none;
	border: 2px solid #e0ccb8;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 0 0 0 20px;
	width: 100%;
	height: 55px;
	font-family: Helvetica;
	font-size: 18px;
	font-weight: normal;
	font-style: oblique;
	margin-bottom: 24px;
	color: #616161;
}
#contact-form textarea {
	background: none;
	border: 2px solid #e0ccb8;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 0 0 0 20px;
	margin-bottom: 24px;
	width: 100%;
	height: 134px;
	font-family: Helvetica;
	font-size: 18px;
	font-weight: normal;
	font-style: oblique;
	color: #616161;
}
#contact-form .form-actions {text-align: right;}
#contact-form .form-actions button.btn {
	background: #590f04;
	border: none;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	width: 153px;
	height: 43px;
	font-size: 16px;
	color: #FFF;
	padding: 0;
	display: inline-block;
}
#slide-contact {margin-bottom: 60px;}
.right {margin-top: 60px;}
.right .globalnews .gn_news hr {
	border-color: #c1bdb0;
}
.right .globalnews .gn_news .text {
	background: url(../images/bg_text.png) no-repeat left top;
	padding: 25px 0 0 15px;
	font-family: Helvetica;
	font-size: 18px;
	font-style: oblique;
	color: #616161;
}
.right .globalnews .gn_news h4 {
	font-family: Helvetica;
	font-size: 14px;
	font-style: oblique;
	color: #590f04;
	padding: 15px 0 0 15px;
}
.right .globalnews .gn_news h4 a {color: #590f04;}
.right .globalnews .gn_pagination {text-align: right;margin-top: 20px;}
.right .globalnews .gn_pagination a {display: none;}
.right .globalnews .gn_pagination a.view-all {
	display: inline-block;
	font-family: Helvetica;
	font-size: 16px;
	font-weight: bold;
	color: #590f04;
	text-decoration: underline;
}
.content-gallery ul.sigProClassic {
	margin: 0 !important;
	padding: 0 !important;
}
.content-gallery ul.sigProClassic li.sigProThumb {
	margin: 0;
	padding: 0;
	width: 25%;
}
.content-gallery ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper {
	padding: 0;
	width: 100%;
}
.content-gallery ul.sigProClassic li.sigProThumb span.sigProLinkWrapper {
	border: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
.lead-main .col-sm-6 {float: right;}
.slide .play {
	background: url(../images/bg_play.png) no-repeat;
	width: 247px;
	height: 61px;
}
.slide .play .jp-audio-stream {width: 100%;border: none;background: none;}
.slide .play .jp-audio-stream .jp-interface {height: 61px;background: none;}
.slide .play .jp-audio-stream .jp-interface .jp-controls {
	width: 46px;
	left: 95px;
	top: 25px;
}
.slide .play .jp-audio-stream .jp-interface .jp-controls button.jp-play {
	background: url(../images/play.png) no-repeat;
	width: 46px;
	height: 45px;
}
.slide .play .jp-state-playing.jp-audio-stream .jp-interface .jp-controls button.jp-play {
	background: url(../images/pause.png) no-repeat;
}
.slide .play .jp-audio-stream .jp-interface .jp-volume-controls {display: none;}
.content .title-link h3 {
	font-family: Bauer_Bodoni_Titling_BT;
	font-size: 27px;
	font-weight: normal;
	color: #616161;
	margin: 60px 0 20px 0;
	text-align: center;
}
.content .title-link-back {
	background: #f1decc;
	border-bottom: 3px solid #d6c4b1;
	padding-left: 20px;
	margin: 30px 0;
}
.content .title-link-back h4 {
	font-family: Helvetica;
	font-size: 24px;
	font-weight: bold;
	color: #310903;
	margin: 0;
	line-height: 65px;
}
.content .title-text {
	display: inline-block;
	width: 35%;
	vertical-align: top;
}
.content .link-text {
	display: inline-block;
	width: 64%;
	vertical-align: top;
}
.content .link-text p a {
	color: #310903;
	font-style: italic;
	text-decoration: none;
}
dl{    font-style: italic;
    padding: 15px 0 0 3px;}
.content .row iframe {
	width: 100% !important;
	height: auto !important;
}
.itemid-104 .items-row .page-header {
	background: #f1decc;
    border-bottom: 3px solid #d6c4b1;
    margin: 30px 0;
    padding-left: 20px;
}

.itemid-113 .page-header {
	background: #f1decc;
    border-bottom: 3px solid #d6c4b1;
    margin: 30px 0;
    padding-left: 20px;
}
h2 a {
    color: #310903  !important;
    text-decoration: none;
}
.itemid-113 .page-header h2 {
	color: #310903;
    font-family: Helvetica;
    font-size: 24px;
    font-weight: bold;
    line-height: normal;
    margin: 0;
	padding: 12px 0;
}

.itemid-104 .items-row .page-header h2 {
	color: #310903;
    font-family: Helvetica;
    font-size: 24px;
    font-weight: bold;
    line-height: normal;
    margin: 0;
	padding: 12px 0;
}
.itemid-104 .items-row .page-header h2 a {color: #310903;}
.itemid-104 .items-row .page-header h2 a:hover {text-decoration: none;}
.content h5.list {
	font-family: Bauer_Bodoni_Titling_BT;
	font-size: 27px;
	font-weight: normal;
	color: #616161;
	margin: 80px 0 20px 0;
	text-align: center;
	text-transform: uppercase;
}
.content h5.suggestions {
	font-family: Bauer_Bodoni_Titling_BT;
	font-size: 27px;
	font-weight: normal;
	color: #310802;
	margin: 60px 0 20px 0;
	padding: 0 120px;
	text-align: center;
	text-transform: uppercase;
}
.content h5.list a {color: #310802;}
.content .repertoire-list {padding-bottom: 50px;}
.content h6.list {
	font-family: Helvetica;
	font-size: 24px;
	font-weight: normal;
	color: #616161;
	margin: 0 0 40px 0;
	text-align: center;
}
.content h6.suggestions {
	font-family: Helvetica;
	font-size: 18px;
	font-weight: normal;
	color: #616161;
	margin: 0 0 40px 0;
	text-align: center;
}
.content .repertoire-list h4 {
	font-family: Helvetica;
	font-size: 24px;
	font-weight: normal;
	color: #FFF;
	background: #310903;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	margin: 20px 0;
}
.content .repertoire-list p {
	font-family: Helvetica;
	font-size: 18px;
	color: #616161;
	margin: 0;
}
.content .repertoire-list .col-sm-8 p {font-weight: bold;}
.content .title-sugges {
	padding: 0;
	vertical-align: bottom;
}
.content .title-sugges.lookings-sugges {padding-top: 26px;}
.content .title-sugges h4 {
	background: #f1decc;
	    color: #310802;
    border-bottom: 3px solid #d6c4b1;
    padding: 10px 0 10px 20px;
	font-family: Helvetica;
	font-size: 24px;
	font-weight: bold;
}
.content .title-sugges h4 span {font-weight: normal;     font-size: 18px;}
.content .suggestions-text p {
	    margin: 0 0 10px 0;
}
.content .suggestions-text p strong {
	display: inline-block;
	width: 69%;
	vertical-align: bottom;
	padding-left: 20px;
}
.content .suggestions-text p span {
	display: inline-block;
	width: 29%;
	vertical-align: bottom;
	color: #616161;
	font-style: normal;
}
.content .ema-accordion ul li {margin-bottom: 18px;}
.content .ema-accordion ul li > a {
	background: none;
	border: 1px solid #cabaab;
	font-family: Helvetica;
	font-size: 18px;
	font-weight: bold;
	color: #310802;
	padding: 20px 40px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-transform: uppercase;
}
#scrollToTop, #scrollToTop:hover {background: none !important;}
.content .email {margin-top: 54px;}
.content .email p span:first-child, .content .phone p span:first-child {font-style: normal;display: inline-block;text-align: center;width: 40px;}
.content .email p a {color: #590f04;text-decoration: none;}
.content .phone p {color: #590f04;font-family: Helvetica;font-size: 24px;font-weight: bold;}
.content .contact-form h4 {display: none;}
.content .contact-form #frm_lead p {position: relative;margin: 0;}
.content .contact-form #frm_lead p label {position: absolute;top: 20px;right: 10px;width: auto;font-size: 12px;display: none;}
.content .contact-form #frm_lead p input, .content .contact-form #frm_lead p input.error {background: none !important;border: 2px solid #e0ccb8 !important;border-radius: 4px;color: #616161 !important;font-family: Helvetica;font-size: 18px;font-style: oblique;font-weight: normal;height: 55px;margin-bottom: 24px;padding: 0 0 0 20px !important;width: 100%;}
.content .contact-form #frm_lead p textarea {background: none;border: 2px solid #e0ccb8;border-radius: 4px;color: #616161;font-family: Helvetica;font-size: 18px;font-style: oblique;font-weight: normal;height: 134px;margin-bottom: 24px;padding: 10px 0 0 20px;width: 100%;}
.content .contact-form #frm_lead p .email {margin-top: 0;}
.content .contact-form #frm_lead p font {display: none;}
.content .contact-form #frm_lead p.button-lead {text-align: right;}
.content .contact-form #frm_lead p button {background: #590f04;border: none;border-radius: 4px;color: #fff;display: inline-block;font-size: 16px;height: 43px;padding: 0;width: 153px;}


@media only screen and (min-width: 768px) and (max-width: 991px) {
	.slide h1 {font-size: 26px;}
	.slide h1 label {font-size: 80px;}
	.slide .text-bg h2 {background-size: 100%;width: 50%;height: auto;font-size: 18px;line-height: 35px;}
	.slide .play, .slide .or {display: block;margin: 10px auto 0 auto;}
	.slide .image p {width: 100%;top: 185px;}
	.position1 {
	padding: 40px 21px;
}
	.bioleft{
    display: block;
    width: 57%;
	float: left;
}
.bioright{
	float: right;
}
	.position0 {
display: none;
}

	.latest h3 {font-size: 30px;}
	.latest .newsflash p {font-size: 16px;}
	.lead-main .lead h3 {font-size: 30px;}
	.lead-main .lead h4 {font-size: 17px;}
	.lead #frm_lead p {font-size: 16px;}
	.lead #frm_lead p input, .lead #frm_lead p input.error {height: 50px;}
	.content-gallery ul.sigProClassic li.sigProThumb span.sigProLinkWrapper a.sigProLink {height: auto !important;max-width: 100%;}
	.content-gallery ul.sigProClassic li.sigProThumb span.sigProLinkWrapper a.sigProLink img.sigProImg {height: auto !important;max-width: 100%;background-size: background-size: 160% auto;}
	.content .repertoire-list .row .col-sm-6 .col-sm-8 {width: 58%;}
	.content .repertoire-list .row .col-sm-6 .col-sm-4 {width: 42%;}
	.content .title-sugges h4 {font-size: 20px;}
	.content h5.suggestions {padding: 0;}
	
}
@media only screen and (min-width: 568px) and (max-width: 767px) {
	.header-main {padding-top: 60px;min-height: 775px;}
	.header-main .container {padding: 0;}
	.position1 {
    padding: 40px 0;
}
	.bioleft{
    display: block;
    width: 100%;
	float: left;
}
	.position0 {
display: none;
}
.bioright{
	float: none;
	margin: 0;
	display: block;
}
	.logo {padding-bottom: 20px;}
	.menu-nav {position: absolute;top: 0;width: 100%;}
	.menu-nav .navbar-default .navbar-header {margin: 0;}
	.menu-nav .navbar-default .navbar-header .navbar-toggle {float: none;margin: 15px 0 0 30px;padding: 0;}
	.menu-nav .navbar-default .navbar-header .navbar-toggle .icon-bar {background: #310802;width: 55px;height: 10px;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;}
	.menu-nav .navbar-default .navbar-header .navbar-toggle .icon-bar + .icon-bar {margin-top: 2px;}
	.menu-nav .navbar-default .navbar-collapse {margin: 0;border: none;background: #FFF;position: relative;z-index: 999;}
	.menu-nav ul {text-align: left;}
	.menu-nav ul li {display: block;padding: 0;}
	.menu-nav ul li a{padding: 10px 10px 10px 30px;}
	.slide {padding-top: 0;}
	.slide h1 {font-size: 25px;}
	.slide h1 label {font-size: 78px;}
	.slide .text-bg h2 {background-size: 100%;width: 60%;height: auto;font-size: 18px;line-height: 35px;}
	.slide .play, .slide .or {display: block;margin: 10px auto 0 auto;}
	.slide .play img {width: 60%;}
	.slide .make {width: 247px;height: 28px;line-height: 28px;}
	.slide .image {margin-left: auto;margin-right: auto;width: 568px;}
	.slide .image p {width: 100%;top: 93px;}
	.content-main {padding: 0 5%;}
	.content .click-here {margin-bottom: 40px;}
	.content .image-right {height: 230px;}
	.content .image-right img {top: 0;}
	.latest-main {padding: 70px 10%;}
	.latest-image .moduletable {padding: 50px 0;text-align: center;}
	.latest h3 {font-size: 30px;}
	.latest .newsflash p {font-size: 16px;}
	.lead-main {padding: 0 10%;}
	.lead-main .col-sm-6 {float: none;}
	.lead-image .moduletable {margin-top: -50px;}
	.lead-main .lead h3 {font-size: 30px;}
	.lead-main .lead h4 {font-size: 17px;}
	.lead #frm_lead p {font-size: 16px;}
	.footer hr {width: 80%;}
	.itemid-105 .content-main {padding: 0;}
	.content-gallery ul.sigProClassic li.sigProThumb span.sigProLinkWrapper a.sigProLink {height: auto !important;max-width: 100%;}
	.content-gallery ul.sigProClassic li.sigProThumb span.sigProLinkWrapper a.sigProLink img.sigProImg {height: auto !important;max-width: 100%;background-size: background-size: 160% auto;}
	.position2 h1 {font-size: 46px;     padding: 0 5%;}
	.content .title-text p, .content .link-text p {font-size: 15px;}
	.content .repertoire-list .row .col-sm-6 .col-sm-8 {width: 58%; float: left;}
	.content .repertoire-list .row .col-sm-6 .col-sm-4 {width: 42%; float: left;}
	.content h5.list {font-size: 21px;}
	.content h6.list {font-size: 18px;}
	.content h5.suggestions {padding: 0;font-size: 20px;}
	.content h6.suggestions {font-size: 16px;}
	.content-gallery ul.sigProClassic li.sigProThumb {width: 50%;}
	#jwSBcontent {width: 80% !important;margin: 0 !important;left: 10%;top: 10%;}
	#jwSBcontent a#jwSBimage {background-size: 100% auto !important;}
}
@media only screen and (min-width: 320px) and (max-width: 567px) {
	.header-main {padding-top: 60px;min-height: 700px;}
	.header-main .container {padding: 0;}
	.logo {padding-bottom: 20px;}
	.bioleft{
    display: block;
    width: 100%;
	float: left;
}
	.position0 {
display: none;
}
.bioright{
	float: none;
	margin: 0;
	display: block;
}
	.menu-nav {position: absolute;top: 0;width: 100%;}
	.menu-nav .navbar-default .navbar-header {margin: 0;}
	.menu-nav .navbar-default .navbar-header .navbar-toggle {float: none;margin: 15px 0 0 30px;padding: 0;}
	.menu-nav .navbar-default .navbar-header .navbar-toggle .icon-bar {background: #310802;width: 55px;height: 10px;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;}
	.menu-nav .navbar-default .navbar-header .navbar-toggle .icon-bar + .icon-bar {margin-top: 2px;}
	.menu-nav .navbar-default .navbar-collapse {margin: 0;border: none;background: #FFF;position: relative;z-index: 999;}
	.menu-nav ul {text-align: left;}
	.menu-nav ul li {display: block;padding: 0;}
	.menu-nav ul li a{padding: 10px 10px 10px 30px;}
	.slide {padding-top: 0;}
	.slide h1 {font-size: 20px;}
	.slide h1 label {font-size: 65px;}
	.slide .text-bg h2 {background-size: 100%;width: 60%;height: auto;font-size: 18px;line-height: 35px;}
	.slide .play, .slide .or {display: block;margin: 10px auto 0 auto;}
	.slide .play img {width: 60%;}
	.slide .make {width: 247px;height: 28px;line-height: 28px;}
	.slide .image {margin-left: auto;margin-right: auto;width: 480px;}
	.slide .image p {width: 100%;top: 63px;}
	.content-main {padding: 0 5%;}
	.content .click-here {margin-bottom: 40px;}
	.content .image-right {height: 230px;}
	.content .image-right img {top: 0;}
	.latest-main {padding: 70px 5%;}
	.latest-image .moduletable {padding: 50px 0;text-align: center;}
	.latest h3 {font-size: 30px;}
	.latest .newsflash p {font-size: 16px;}
	.lead-main {padding: 0 5%;}
	.lead-main .col-sm-6 {float: none;}
	.lead-image .moduletable {margin-top: -50px;}
	.lead-main .lead h3 {font-size: 30px;}
	.lead-main .lead h4 {font-size: 17px;}
	.lead #frm_lead p {font-size: 16px;}
	.footer hr {width: 80%;}
	.itemid-105 .content-main {padding: 0;}
	.content-gallery ul.sigProClassic li.sigProThumb span.sigProLinkWrapper a.sigProLink {height: auto !important;max-width: 100%;}
	.content-gallery ul.sigProClassic li.sigProThumb span.sigProLinkWrapper a.sigProLink img.sigProImg {height: auto !important;max-width: 100%;background-size: 160% auto;}
	.content .title-text p, .content .link-text p {font-size: 13px;}
	.position2 h1 {font-size: 40px;     padding: 0 5%;}
	.content .repertoire-list p {font-size: 16px;}
	.content .title-text p, .content .link-text p {font-size: 15px;}
	.content .repertoire-list .row .col-sm-6 .col-sm-8 {width: 58%; float: left;}
	.content .repertoire-list .row .col-sm-6 .col-sm-4 {width: 42%; float: left;}
	.content h5.list {font-size: 20px;}
	.content h6.list {font-size: 18px;}
	.content h5.suggestions {font-size: 20px;margin-top: 20px;}
	.content h6.suggestions {font-size: 16px;}
	.position1 p {text-align: center;}
	.position1 p a {display: inline-block; padding: 4px 6px;}
	.position1 {padding: 10px 0;}
	.content-gallery ul.sigProClassic li.sigProThumb {width: 50%;}
	#jwSBcontent {width: 90% !important;margin: 0 !important;left: 5%;top: 10%;}
	#jwSBcontent a#jwSBimage {background-size: 100% auto !important;}
}
@media only screen and (min-width: 428px) and (max-width: 479px) {
	.slide .image {width: 428px;}
	.slide .image p {top: 42px;}
}
@media only screen and (min-width: 320px) and (max-width: 427px) {
	.slide .image {width: 320px;}
	.slide .image p {top: 59px;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.header-main {min-height: 660px;}
		.bioleft{
    display: block;
    width: 100%;
	float: left;
}
	.position0 {
display: none;
}
.bioright{
	float: left;
	    margin: 0 0 25px 0;
}
	.slide .text-bg h2 {width: 90%;}
	.slide .play img {width: 90%;}
	.latest h3 {font-size: 25px;}
	.lead-main .lead h3 {font-size: 25px;}
	.position2 h1 {font-size: 30px;
	      padding: 0 5%;}
	.content .repertoire-list p {font-size: 11px;}
	.content .title-text p, .content .link-text p {font-size: 15px;}
	.content .repertoire-list .row .col-sm-6 .col-sm-8 {width: 58%; float: left;}
	.content .repertoire-list .row .col-sm-6 .col-sm-4 {width: 42%; float: left;}
	.content h5.list {font-size: 13px;margin-top: 20px;}
	.content h6.list {font-size: 11px;margin-bottom: 10px;}
	.content h5.suggestions {font-size: 13px;margin-top: 20px;padding: 0;}
	.content h6.suggestions {font-size: 11px;margin-bottom: 10px;}
	.content .repertoire-list h4 {font-size: 14px;width: 30px;height: 30px;line-height: 30px;margin: 10px 0;}
	.content .suggestions-text p {font-size: 12px;}
	.content .title-sugges h4 {font-size: 14px;}
	.position1 p {font-size: 20px;}
	.content-gallery ul.sigProClassic li.sigProThumb {width: 100%;}
	.content-gallery ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper {background: none;}
	.content-gallery ul.sigProClassic li.sigProThumb span.sigProLinkWrapper a.sigProLink img.sigProImg {background-size: 100% auto;background-color: #000;}
	
}
ul.sigProClassic li.sigProThumb a.sigProLink img.sigProImg, ul.sigProClassic li.sigProThumb a.sigProLink:hover img.sigProImg {background-position: center top;}
#jwSBcontent a#jwSBimage {background-position: center top !important;}